import { e as t } from "../index-DSGwv2Yx.js";
import "./cpu/qkv.js";
import "./webgl/qkv.js";
import "./grads/qkv.js";
function u(r, e, n, o = !1) {
  return t().runKernel("QKV", { x: r, kernel: e }, { heads: n, packed: o });
}
export {
  u as qkv
};
